﻿body{margin:0px;padding:0px;font-family:Arial;background-image:url('../images/bkg_header.png');background-position:top;background-repeat:repeat-x;font-size:12px;-webkit-text-size-adjust:none;}
*:focus{outline:none;}
h1,h2,h3,h4,h5,h6{font-family:'Magra', sans-serif;font-weight:bold;}
input, select{outline:none;}
a{text-decoration:none;color:#0354a5;}
a:hover{text-decoration:none;color:#4D4D4D;}
img{border:0}
hr{border-top:none;border-left:none;border-right:none;border-bottom:1px solid #CCC;}
.rulerV2{border-top:none;border-left:none;border-right:none;border-bottom:1px solid #ffffff;}
.clear{clear:both;}
.clear5{clear:both;height:5px;}
.clear10{clear:both;height:10px;}
.clear15{clear:both;height:15px;}
.clear20{clear:both;height:20px;}
.wrapper{width:940px;margin-left:auto;margin-right:auto;}
.leftColumn{width:620px;float:left;}
.rightColumn{width:300px;float:right;}
.wideColumn{width:940px;}
.size13{font-size:13px;}
.size14{font-size:13px;}
.red12{font-size:12px;color:#0354a5;}
.red13, .red13 p{font-size:13px !important;line-height:19px !important;color:#0354a5;font-family:Magra;margin:0 10px 5px 0}
.red{color:#0354a5 !important;}
.green{color:#5ba35b;}
.white{color:#FFF !important;}
.red18{font-size:18px;color:#0354a5;}
.red20{font-size:20px;color:#0354a5;}
.red16{font-size:16px;color:#0354a5;}
.red28{font-size:28px;color:#0354a5;}
.red28 a{color:#0354a5;}
.greyDark14{color:#757575;}
.greyDark14 a{color:#757575;}
.greyDark13{color:#757575;}
.greyDark13 a{color:#757575;}
.greyLight13{font-size:13px;color:#333;}
.black14{font-size:13px;color:#000;}
.black16{font-size:16px;color:#000;}
.bgGreyDark{background-color:#7f7f7f;}
.bgGreyDark2{background-color:#e5e5e5;}
.bgGreyDark3{background-color:#e6e6e6;}
.bgRed{background-color:#0354a5;}
.padd5{padding:5px;}
.padd10{padding:10px;}
.paddL20{padding-left:20px;}
.marginR10{margin-right:10px;}
.marginR20{margin-right:20px;}
.marginL20{margin-left:20px;}
.marginL10{margin-left:10px;}
.margin10{margin:10px;}
.marginT0L10{margin:0px 10px;}
.margin20{margin:20px;}
.left{float:left;}
.right{float:right;}
.w260{width:260px;}
.w220marginR20{width:220px;margin-right:20px;}
.w170{width:170px;}
.w160{width:160px;}
.w150{width:150px;}
.w300{width:300px;}
.w420{width:420px;}
.w395{width:395px;}
.w440{width:440px;}
.w445{width:445px;}
.w600{width:600px;}
.lineH1{line-height:1.1;}
.miniButton{padding:3px 10px 1px;background-color:#0354a5;line-height:20px;height:20px;color:#FFF;font-size:13px;}
.miniFrame13{font-family:Arial !important;font-size:13px !important;}
#greyBeltTop1{height:35px;}
#greyBeltTop2{height:135px;}
#topMenuBelt{height:35px;background-image:url('../images/bkg_box_header_blue.png');background-repeat:repeat-x;background-position:0px 2px;}
#logo{width:191px;height:52px;padding-top:20px;float:left;}
#logo2{width:191px;height:70px;padding-top:20px;float:left;}
.adsTop{width:728px;float:right;}
.socialShare{height:16px;margin-top:7px;float:left;}
.socialShareFacebook{width:16px;height:16px;background-image:url('../images/sprite_1.png');background-position:0px 0px;float:left;margin-left:10px;}
.socialShareTwitter{width:16px;height:16px;background-image:url('../images/sprite_1.png');background-position:0px -16px;float:left;margin-left:10px;}
.socialShareRSS{width:16px;height:16px;background-image:url('../images/sprite_1.png');background-position:0px -32px;float:left;margin-left:10px;}
.newsletterCorner{float:right;font-size:11px;}
.newsletterCorner a{text-decoration:none; background: url("../images/bkg_box_header_blue.png") repeat-x scroll left top #000000;border: 1px solid #FFFFFF; border-top:0px;color: #FFFFFF;display: block;float: left;font-size: 11px;font-weight: bold;margin-left: 10px;padding: 8px 8px 6px;}
.socialShareFacebook a, .socialShareTwitter a, .socialShareRSS a{width:16px;height:16px;display:block;}
.facebookGoogleP{float:left;margin-left:80px;height:30px;}
.facebook{margin-top:5px;float:left;margin-right:20px;}
.googleP{margin-top:5px;float:left;}
.topExtraLinks{float:left;height:30px;}
.topExtraLinks ul{list-style-type:none;font-size:11px;margin:0px;padding:0px;}
.topExtraLinks li{padding:10px 10px 10px 0px;float:left;}
.topExtraLinks li a{text-decoration:none;color:#4d4d4d;display:block;}
#topMenuBelt ul{margin:0px;padding:0px;height:35px;list-style-type:none;}
#topMenuBelt ul li{font-family:'Jockey One', sans-serif;font-size:16px;line-height:33px;height:35px;float:left;}
#topMenuBelt ul .infoPlus{float:right; color:red;}
#topMenuBelt .infoPlusActive{background-image:url('../images/top_menu_hover.jpg');background-repeat:repeat-x;}
#topMenuBelt .infoPlus a:hover, #topMenuBelt .infoPlusActive a{color:#0354a5;}
#topMenuBelt a{text-decoration:none;display:block;padding-left:8px;padding-right:8px;color:#FFF;}
#topMenuBelt a:hover{color:#0354a5;}
#topMenuBelt li:hover{background-image:url('../images/top_menu_hover.jpg');background-repeat:repeat-x;}
#topMenuBelt .active{background-image:url('../images/top_menu_hover.jpg');background-repeat:repeat-x;}
#topMenuBelt .activered{background-image:url('../images/top_menu_hover_red.jpg');background-repeat:repeat-x;}
.logoMenu{width:30px;height:28px;padding-top:4px;padding-bottom:6px;}
#topMenuBelt .active a{color:#0354a5;}
#topSubmenu{height:30px;line-height:30px;}
#topSubmenu ul{margin:0px;padding:0px;height:33px;list-style-type:none;}
#topSubmenu ul li{font-family:'Jockey One', sans-serif;font-size:16px;line-height:30px;height:30px;float:left;}
#topSubmenu .infoPlusSub{float:right; color:red;}
#topSubmenu ul li a{text-decoration:none;display:block;padding-left:10px;padding-right:10px;color:#666;text-transform:uppercase;}
#topSubmenu ul li a:hover{color:#0354a5;}
#topSubmenu ul .active a{color:#0354a5;}
#topSubmenu ul .red a{color:#fff;}
#topSubmenu ul .red a:hover{color:#fff;}
#topSubmenu li.red {background-color:#0354a5;}
.searchBox{width:200px;height:24px;float:left;}
.searchInput{margin:0px;border:1px solid #CCC;padding:0 3px;height:24px;width:152px;float:left;font-family:Arial;font-size:12px;line-height:24px;color:#333;}
.searchSubmit{height:26px;background-color:#CCC;float:left;margin:0px;width:40px;border:0px;cursor:pointer;font-family:Arial;color:#000;font-size:12px;text-align:center;line-height:24px;}
.miniSlider{float:left;height:25px;border-bottom:1px solid #CCC;margin-left:20px;width:720px;}
.miniSliderInfo{float:left;color:#0354a5;font-size:12px;padding-top:5px;font-weight:bold;}
.miniSliderSlides{float:left;margin-left:10px;height:15px;font-size:12px;padding-top:5px;width:660px;overflow:hidden;}
.miniSliderSlide{height:15px;width:660px;display:none;}
.miniSliderSlides .active{display:block;}
.miniSliderSlide a{text-decoration:none;color:#333;}
.miniSliderControls{float:right;margin-top:5px;}
.miniSliderControlsLeft{background-image:url('../images/sprite_1.png');background-position:0px -48px;width:8px;height:16px;float:left;cursor:pointer;}
.miniSliderControlsPause{background-image:url('../images/sprite_1.png');background-position:0px -64px;width:16px;height:16px;float:left;cursor:pointer;}
.miniSliderControlsRight{background-image:url('../images/sprite_1.png');background-position:0px -80px;width:8px;height:16px;float:left;cursor:pointer;}
.homeSlider{width:440px;height:430px;}
.homeSlider #slideshow{background:#000 url('../images/bkg_slider.png') left top repeat-x;}
.homeSliderHeader{height:75px;}
.homeSliderHeaderTitle{padding:0px 10px;float:left;line-height:40px;font-family:'Jockey One', sans-serif;font-size:19px;color:#FFF;}
.homeSliderHeaderTitle a{text-decoration:none;color:#FFF;}
.slideTitle{padding:5px 20px 5px 27px;font-family:'Magra', sans-serif;font-size:24px;color:#fff;font-weight:bold;}
.slideTitle a{font-size:24px;color:#fff;}
.homeSlider .slideTitle a{font-size:18px;}
.slideDescriprion{padding:20px;font-size:14px;line-height:1.2;overflow:hidden;}
.slideDescriprion a{color:#B3B3B3;text-decoration:none;font-size:13px;}
.sliderImage{width:380px;height:214px;overflow:hidden;float:right;margin-right:20px;}
.homeSlider .sliderImage{width:440px;margin:0;float:none;}
.homeSlider .sliderImage img{width:440px;}
.sliderNavigation{float:right;margin-top:0px;padding-right:3px;}
.homeSlider .sliderNavigation{margin:3px 5px 0 0;}
.sliderBulletActive{width:170px;  height:75px; background-image:url('../images/bk_thumb.png');background-position:0px -75px !important;float:left;cursor:pointer;margin:10px 9px 0px 0px;}
.homeSlider .sliderBulletActive{background-position:0px -96px !important;}
.sliderBulletInactive{width:170px;  height:75px;  color:#FFF; margin-top:2px;  font-size:11px; background-image:url('../images/bk_thumb.png');background-position:0px -0px;float:left;cursor:pointer;margin:10px 9px 0px 0px;}
.homeSlider .sliderBulletInactive{background-position:0px -300px;}
.sliderBulletLeft{width:12px;height:18px;background-image:url('../images/sprite_1.png');background-position:0px -112px;cursor:pointer;margin:35px 8px 5px 5px;float:left;}
.sliderBulletRight{width:12px;height:18px;background-image:url('../images/sprite_1.png');background-position:0px -130px;cursor:pointer;margin:35px 0px 5px 5px;float:left;}
.homeSlider .sliderBulletLeft{background-position:0px -308px;}
.homeSlider .sliderBulletRight{background-position:0px -326px;}
.homeSliderV2{background-color:#e6e6e6;}
.sliderImageV2{width:480px;height:270px;overflow:hidden;float:right;margin-right:20px;margin-bottom:20px;}
.slideDescriprionV2{padding-left:20px;font-size:14px;width:400px;line-height:1.2;float:left;height:270px;overflow:hidden;}
.breakingNewsF1{width:940px;height:110px;background-color:#0354a5;}
.breakingNewsTagLine{width:100px;float:left;height:70px;padding:20px;color:#FFF;line-height:1.2;font-size:19px;font-family:'Jockey One', sans-serif;}
.breakingNewsContentFrame{width:760px;height:70px;padding:20px;float:left;}
.breakingNewsContentTitle{font-family:'Jockey One', sans-serif;font-size:28px;color:#FFF;}
.breakingNewsContentDescr{overflow:hidden;font-size:15px;color:#FFF;}
.breakingNewsContentTitle a,.breakingNewsContentDescr a{text-decoration:none;color:#FFF;}
.breakingNewsF2{width:940px;background-color:#0354a5;}
.breakingNewsTagLineV2{padding:20px;color:#FFF;line-height:1.1;font-size:19px;font-family:'Jockey One', sans-serif;}
.breakingNewsContentTitleV2{font-family:'Jockey One', sans-serif;font-size:28px;color:#FFF;line-height:1.1;}
.breakingNewsContentTitleV2 a{color:#FFF;}
.breakingNewsContentFrameV2{width:395px;padding:0px 20px 0px 20px;float:left;}
.extraInsideLinks{width:300px;height:90px;background-color:#e6e6e6;float:left;}
.insideLinksBox{width:135px;height:70px;padding:10px 5px;float:left;text-align:center;font-family:'Jockey One', sans-serif;font-size:14px;}
.insideLinksDelimiter{width:2px;height:70px;margin:10px 3px;background-color:#FFF;float:left;}
.pollsFrame{background-color:#e6e6e6;}
.pollsInput{margin-left:10px;font-size:12px;color:#333;padding:3px 0;}
.headerTitleBox{font-size:19px;font-family:'Jockey One', sans-serif;}
.articlesImpFrame{width:440px;float:left;}
.articlesImpFrame .itemDate{color:#4d4d4d;}
.articlesImpFrame .itemDate a{color:#4d4d4d;}
.articleFrame{border-bottom:1px solid #ccc;margin-bottom:10px;}
.articleFrame img{padding-right:20px;}
.smallFloat{width:290px;float:left;margin-right:20px;border:0px;}
.red18 strong{font-family:'Magra';}
.red20 strong{font-family:'Magra';}
.articleMiniFrame{padding-bottom:10px;}
.articleMiniFrame a{font-size:13px;font-family:'Arial', sans-serif;color:#000;font-weight:bold;}
.articleMiniFrame a:hover{color:#0354a5;}
.halfRight{width:160px;float:right;}
.boxHalfRight{background-color:#e6e6e6;}
.boxHalfRight img{padding:0 10px 10px 0;}
.boxHalfRight .itemDate{padding:5px 0;color:#4d4d4d;}
.boxHalfRight .itemDate a{color:#4d4d4d;}
.black14 a{color:#000;}
.boxHalfRightHeader{height:32px;background:#000 url('../images/bkg_box_header_blue.png') left top repeat-x;line-height:32px;color:#FFF;font-family:'Jockey One', sans-serif;font-size:15px;padding-left:10px;}
.boxHalfRightHeaderRed{height:32px;background:#000 url('../images/bkg_box_header_red.png') left top repeat-x;line-height:32px;color:#FFF;font-family:'Jockey One', sans-serif;font-size:15px;padding-left:10px;}
.boxHalfRightHeader a{color:#FFF;font-size:19px;}
.boxHalfRightHeader span{color:#FFFFFF;font-size:19px;}
.ads300x250{width:300px;float:left;}
.ads160x600{width:160px;float:left;}
.radio{width:12px;height:12px;padding:0 5px 0 0;background:url(../images/checkbox_pool.png) no-repeat;display:block;clear:left;float:left;cursor:pointer;}
.codePolls{width:40px;height:23px;background-color:#FFF;padding:0 3px;line-height:28px;font-size:13px;border:none;margin-left:10px;}
body .button{min-width:95px;height:28px;text-align:center;font-size:14px;padding-bottom:2px;font-family:'Jockey One', sans-serif;border:none;color:#FFF;cursor:pointer;float:left;margin-left:10px;text-transform:uppercase;}
body .button:hover{color:#FFF;background-color:#333;}
.miniBoxCategory{width:300px;}
.maxiBoxCategory{width:620px;}
.maxiBoxCategory .articleFrame{padding-bottom:15px;border-bottom:1px solid #ccc;margin-bottom:15px;}
.maxiBoxCategory .itemDate{color:#4d4d4d;}
.maxiBoxCategory .itemDate a{color:#4d4d4d;}
.miniBoxHeader{background:#000 url('../images/bkg_box_header_blue.png') left top repeat-x;line-height:32px;color:#fff;padding-left:10px;height:32px;font-family:'Jockey One', sans-serif;font-size:19px;margin-bottom:10px;}
.miniBoxHeaderRightInfo{font-size:12px;color:#fff;float:right;margin-right:10px;line-height:33px;font-family:Arial;}
.miniBoxHeader a, .miniBoxHeaderRightInfo a{color:#fff;}
.footer ul{list-style-type:none;margin:0px;padding:0px;}
.footer ul li{font-size:11px;color:#7f7f7f;display:inline;margin-right:10px;}
.footer ul li a{color:#7f7f7f;}
.footer ul li a:hover{color:#0354a5;}
.footer .active{color:#0354a5;}
.tags{font-size:11px;margin-right:20px;color:#7f7f7f;}
.copyright{float:left;color:#7f7f7f;font-size:12px;}
.copyright a, .terms a{color:#7f7f7f;}
.copyright a:hover, .terms a:hover{color:#0354a5;}
.terms{float:left;color:#7f7f7f;font-size:12px;margin-left:65px;line-height: 65px;}
.webmaster{float:right;margin-top:5px;}
.tagTitle{font-size:19px;color:#333;font-family:'Jockey One', sans-serif;padding-right:10px;float:left;background-color:#FFF;}
.tagTitle a{color:#333;}
.tagTitle a:hover{color:#0354a5;}
.tagTitle2{font-size:19px;color:#666;font-family:'Jockey One', sans-serif;padding-right:10px;float:left;background-color:#e6e6e6;padding-left:10px;margin-top:5px;}
.tagTitle2 a{color:#666;}
.tagTitleTheme2{margin:5px 10px 0 0;border-bottom:1px solid #CCC;height:19px;}
.tagTitleTheme{border-bottom:1px solid #CCC;height:19px;}
.topNews{float:left;width:100%;}
.topNewsHeader ul{list-style-type:none;margin:0px;padding:0px;}
.topNewsHeader li{float:left;padding:0px;margin:0px;font-size:17px;font-family:'Jockey One', sans-serif;line-height:15px;cursor:pointer;}
.topNewsHeader a{color:#333;}
.delimiter1{height:16px;width:2px;background-color:#CCC;margin-left:5px !important;margin-right:5px !important;}
.topNewsHeader .active{color:#0354a5;}
.topNewsContent{width:100%;}
.topNewsContent a{color:#000;}
.topNewsContent a:hover{color:#0354a5;}
.topNewsContent ul{list-style-type:none;margin:0px;padding:0px;}
.topNewsContent li{padding:5px 10px;cursor:pointer;}
.topNewsContent5{width:100%;}
.topNewsContent5 a{color:#000;}
.topNewsContent5 a:hover{color:#0354a5;}
.topNewsContent5 ul{list-style-type:none;margin:0px;padding:0px;}
.topNewsContent5 li{padding:5px 10px;cursor:pointer;}
.trends ol{color:#333;margin-left:20px;padding:0px;font-size:11px;}
.trends ol li a{color:#0354a5;padding-left:5px;font-size:11px;}
.trends ol li a:hover{color:#4d4d4d;}
.trends ul{color:#333;margin-left:5px;margin-top:0px;padding:0px;font-size:13px;list-style-type:none;}
.trends ul li{padding:5px 5px;font-size:11px;color:#333;}
.trends ul li span{color:#0354a5;}
.sliderList{margin:0px;padding:0px;list-style-type:none;display:block;}
.sliderList li{padding-left:20px;background-image:url("../images/sprite_1.png");background-position:0 -130px;background-repeat:no-repeat;margin-bottom:10px;line-height:20px;height:18px;}
.sliderList li a{font-size:17px;color:#0354a5;font-family:'Jockey One', sans-serif;}
.sliderList2{margin:0px;padding:0px;list-style-type:none;display:block;}
.sliderList2 li{padding-left:20px;background-image:url("../images/ico_bn_li.png");background-repeat:no-repeat;margin-bottom:10px;line-height:18px;min-height:14px;}
.sliderList2 li a{font-size:14px;color:#fff;font-family:'Magra', sans-serif;}
.sectionF1{width:940px;background-color:#e6e6e6;}
.sectionHeaderNav{background:url('/images/bkg_box_header_blue.png') black left top repeat-x;height:32px;padding:0 10px;line-height:32px;color:#CCC;font-family:'Jockey One', sans-serif;font-size:19px;}
.sectionHeaderNav a{color:#CCC;}
.sectionRightBox{width:300px;float:right;margin-right:20px;padding-left:15px;}
.sectionRightBox a{font-family:Magra;font-size:16px;font-weight:700;color:#4d4d4d;line-height:20px;}
.borderRightSection{border-right:1px solid #b3b3b3;}
.borderRightSection .marginL20 a{color:#000;font-size:13px;}
.borderRightSection .marginL20 img{width:360px;}
.leftToRightArrow{background:url('../images/ico_arrow_right_nav.png') center center no-repeat;width:8px;height:16px;float:left;margin-left:10px;margin-right:10px;margin-top:12px;}
.delimiterNavigation{background-image:url('../images/sprite_1.png');background-position:0px -162px;width:5px;height:9px;float:left;margin:3px 5px 0px 5px;}
.miniNavInactive{color:#808080;font-size:13px;float:left;}
.miniNavActive{color:#000;font-size:13px;float:left;}
.staticPageTitle{font-size:18px;color:#0354a5;}
.staticPageTitle a{color:#0354a5;}
.staticPageContent{font-size:15px; line-height:21px;}
.staticPageContent p{font-size:15px;line-height:21px;}
.staticPageContent li{font-size:12px;line-height:21px;}
.searchSortBox{width:100%;border:1px solid #CCC;background-color:#f2f2f2;}
.searchSortBoxTitle{font-size:14px;color:#4d4d4d;margin:10px;}
.butonModel1{color:#FFF;background-color:#0354a5;height:24px;font-size:14px;line-height:22px;float:left;margin-left:10px;cursor:pointer;font-family:Jockey One;}
.butonModel1 a, .butonModel1 span{color:#fff;display:block;padding:0 10px 0 10px;text-transform:uppercase;}
.butonModel2{color:#000;background-color:#CCC;height:24px;font-size:14px;line-height:22px;float:left;margin-left:10px;cursor:pointer;font-family:Jockey One;}
.butonModel2 a, .butonModel2 span{display:block;padding:0 10px 0 10px;color:#4d4d4d;text-transform:uppercase;}
#submitSearch{float:right;margin-right:20px;}
.sectionF1 .slideTitle a{font-family:'Magra', sans-serif;color:#0354a5;font-size:24px;}
.sectionF1 .itemDate, .sectionF1 .itemDate a{color:#4D4D4D;font-size:12px;margin-bottom:5px;}
.articleMenu{background-image:url('../images/article_menu_bg.jpg');background-repeat:repeat-x;height:29px;background-position:0px 1px;}
.articleMenu ul{list-style-type:none;margin:3px 0px 0px 0px;padding:0 0 0 5px;color:#666;}
.articleMenu li{line-height:24px;float:left;margin-left:3px;height:29px;}
.articleMenuContainer{height:30px;overflow:hidden;padding-top:5px;}
.articleMenuContainerV2{height:30px;overflow:hidden;padding-bottom:5px;}
.articleMenu li:hover, .articleMenu ul .active{height:29px;line-height:30px;background-color:#FFF;float:left;border-top:1px solid #0354a5;border-left:1px solid #0354a5;border-right:1px solid #0354a5;margin-top:-4px;margin-left:3px;}
.articleMenu a{margin-top:-5px;color:#666;padding-left:9px;padding-right:9px;}
.articleMenu li:hover a, .articleMenu .active a{color:#0354a5 !important;padding-left:8px;padding-right:8px;}
.articleMenu li:hover .itemNumber,.articleMenu .active .itemNumber{background-color:#0354a5 !important;}
.itemNumber{color:#FFF;background-color:#666;padding:0px 3px 0px;font-size:11px;}
.boxArticleLeft{list-style-type:none;margin:0px;padding:0px;}
.boxArticleLeft li{padding-left:10px;}
.w220marginR20{width:220px;margin-right:20px;}
.citat{height:21px;padding-top:3px;}
.articleMenuV2{background-image:url('../images/article_menu_bg_v2.jpg');background-repeat:repeat-x;height:30px;background-position:0px 2px;}
.articleMenuV2 ul{list-style-type:none;margin:0px 0px 0px 3px;padding:5px 0 0 0;color:#666;}
.articleMenuV2 li{line-height:22px;padding-left:9px;padding-right:9px;float:left;margin-left:3px;height:25px;}
.articleMenuV2 li:hover, .articleMenuV2 ul .active{height:29px;line-height:28px;background-color:#FFF;float:left;padding-left:8px;padding-right:8px;border-bottom:1px solid #0354a5;border-left:1px solid #0354a5;border-right:1px solid #0354a5;margin-top:-3px;margin-left:3px;}
.black ul li:hover, .black ul .active{height:29px;line-height:28px;background-color:#000;float:left;border-bottom:1px solid #0354a5;border-left:1px solid #0354a5;border-right:1px solid #0354a5;margin-top:-3px;margin-left:5px;}
.black ul .active .itemNumber{color:#000 !important;}
.black ul li:hover .itemNumber{color:#000 !important;}
.articleMenuV2 ul li:hover .itemNumber, .articleMenuV2 ul .active .itemNumber{background-color:#0354a5 !important;}
.red .itemNumber{background-color:#0354a5 !important;}
.articleMenuV2 a{margin-top:5px;color:#666;}
.articleMenuV2 li:hover a, .articleMenuV2 .active a{color:#0354a5 !important;}
.articleMenuV2 li:hover{color:#0354a5 !important;}
.videoFrameArticle{background-color:#000;width:100%;margin:-3px 0px -3px 0px;position:relative;z-index:9;}
.videoTitle{font-size:20px;float:left;}
.videoTitle a{color:#FFF;padding-left:20px;}
.slideshowlink{float:right;margin-right:20px;font-size:13px;color:#FFF;}
.arrowSign{background-image:url("../images/sprite_1.png");background-position:0 -171px;height:17px;width:9px;float:left;margin-top:-2px;margin-right:10px;}
.playerArticle{margin-left:auto;margin-right:auto;width:480px;  margin-left:0;}
.videoThumbFrame{margin:9px;float:left;cursor:pointer;}
.imageThumbFrame{margin:9px;float:left;cursor:pointer;}
.thumbsFrame{margin-left:27px;}
.maskThumb{opacity:.3;-moz-opacity:0.3;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";filter:alpha(opacity=30);z-index:10;}
.playButton{background-image:url("../images/sprite_1.png");background-position:0 -189px;height:22px;width:12px;position:absolute;top:42px;left:60px;cursor:pointer;}
.borderImg{border:1px solid #FFF !important;}
.borderImgBlack{border:1px solid #000;}
#slideshow #slidesContainer{margin:0 auto;width:440px;height:390px;overflow:auto;position:relative;}
#slideshow #slidesContainer .slide{margin:0 auto;width:620px;height:390px;}
#polls{min-height:200px;}
#polls .results{display:none;}
#polls .vote{display:none;}
.vote .radio{background:url('../images/checkbox_poll.png') no-repeat;}
.vote .codePolls{background-color:#e6e6e6;}
.answers .answer{list-style-type:none;padding-bottom:15px;}
.answers .voteHolder{width:500px;height:20px;border:1px solid #0354a5;}
.voteHolder .votes{height:20px;background-color:#E6E6E4;border-right:1px solid #0354a5;}
#addMessage{color:#fff;text-align:center;line-height:40px;}
.articleVideoBox{cursor:pointer;}
.articleVideoBox span{font-size:12px;color:#757575;}
.articleVideoThumb{position:relative;}
.articleVideoThumb .label{position:absolute;top:15px;left:0;background-color:#0354a5;color:#fff;text-transform:uppercase;padding:0px 5px 0px 20px;height:20px;line-height:23px;font-weight:bold;}
.articleVideoThumb .play{position:absolute;left:100px;top:60px;}
.articleImageBox a{font-size:12px;color:#757575;}
.tagLinks a{width:120px;float:left;margin-right:20px;padding:3px;}
.commentFrameLight{width:100%;padding:5px;margin-left:-10px;}
.commentFrameDark{width:100%;padding:5px;border:1px solid #CCC;background-color:#f2f2f2;margin-left:-10px;}
.commentImage{width:65px;text-align:center;float:left;}
.commentDate{font-size:11px;color:#666;}
.commentHeader{font-size:16px;float:right;width:85%;}
.commentName{font-weight:bold;}
.commentHeader .reply{color:#0354a5;cursor:pointer;font-weight:bold;}
.commentHeader a{color:#0354a5;}
.commentBody{font-size:14px;color:#666;}
.delimiterComment{margin-left:10px;margin-right:10px;}
.commentLink a:hover{color:#0354a5;}
.commentsPlus{margin-left:10px;line-height:15px;}
.commentsPlus img{cursor:pointer;}
.voteCommentNumber{margin-bottom:4px;margin-left:5px;float:left}
.commentResponse{float:right;width:85%;}
.commentHidden{cursor:pointer;}
.commentsView{width:100%;float:left;}
.userInfo{float:left;padding-bottom:10px;padding-left:0;padding-right:0;padding-top:10px;width:220px;}
.commentTextArea{float:right;padding-top:5px;width:400px;}
.input30 input{width:30px;}
.input180 input{width:180px;}
.input190 input{width:190px;}
.input165 input{width:165px;}
.inputField{float:left;padding:0 10px 0 0;}
.inputField label{font-size:13px;line-height:22px;}
.inputField input{background-color:#FFF;border:1px solid #CCC;padding:3px;}
.userInfo{padding:11px 0;width:220px;float:left;}
#comment_form{background-color:#f2f2f2;border:1px solid #CCC;}
.commentTextArea{float:right;padding-top:5px;width:375px;}
.commentTextArea textarea{background-color:#FFF;border:1px solid #CCC;padding:3px;width:350px;height:75px;}
.submitComments{float:left;width:380px;padding-top:10px;}
.picAndDate{float:left;width:170px;font-size:11px;color:#707070;}
#tvrUser{width:210px;margin-left:10px;margin-top:10px;}
.submitComments{float:left;padding-top:10px;width:380px;}
.submitComments2 input{margin:auto;background-color:#cb1512;border:0;color:#fff;width:220px;margin:auto;padding:3px;text-transform:uppercase;cursor:pointer;}
.submitButton input{margin:auto;background-color:#cb1512;border:0;color:#fff;width:206px;margin:auto;padding:3px 20px;text-transform:uppercase;cursor:pointer;font-family:'Jockey One', sans-serif;}
.commentAuthor{padding-left:10px}
.sendComment{cursor:pointer;font-weight:bold;}
#newComment{display:none;}
.actionGuest{padding-top:10px;}
.feedback{display:none;}
.sliderCategories{width:620px;height:390px;margin-top:20px;}
.sliderCategories .tab{height:390px;border-right:2px solid #fff;float:left;width:auto;}
.sliderCategories .active{}
.sliderCategories .active .header{width:1px;display:none;}
.sliderCategories .active .content{width:350px;display:block;}
.sliderCategories .content{width:1px;height:395px;background-color:#000;overflow:hidden;float:left;display:none;}
.sliderCategories .header{height:360px;padding-top:35px;width:36px;background:#000 url('../images/ico_arrow_left.png') center 0px no-repeat;cursor:pointer;float:left;overflow:hidden;}
.sliderCategories .reverse .header{background:#000 url('../images/ico_arrow_right.png') center 0px no-repeat;}
.sliderCategories .header div{color:#fff;font-size:19px;font-family:'Jockey One';text-transform:uppercase;padding:0px 0px 6px 0px;width:360px;-moz-transform:rotate(-270deg);-moz-transform-origin:bottom left;-webkit-transform:rotate(-270deg);-webkit-transform-origin:bottom left;-o-transform:rotate(-270deg);-o-transform-origin:bottom left;filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);}
.sliderCategories .category{padding:10px 10px 0px;width:auto;font-family:'Jockey One';}
.sliderCategories .category a{color:#fff;text-transform:uppercase;font-size:18px;}
.sliderCategories .image{padding:5px 10px 10px;width:auto;}
.sliderCategories .image img{width:333px;height:213px;}
.sliderCategories .title{color:#cb3330;padding:0px 10px;width:330px;height:55px;}
.sliderCategories .title a{color:#fff;font-family:'Magra';font-size:16px;}
.sliderCategories .date{color:#7f7f7f;font-size:12px;padding:3px 10px;width:330px;}
.sliderCategories .date a{color:#7f7f7f;font-size:12px;}
.sliderCategories .description a{font-size:13px;color:#b3b3b3;}
.sliderCategories .description{padding:0px 10px;width:330px;height:46px;overflow:hidden;}
.slideDescriprionFull a{color:#fff;font-size:13px;}
.staticPageContent .textImage{cursor:pointer;}
/**/.arrowLeft a{width:24px;height:24px;display:block;background-image:url('../images/sprite_2.jpg');background-position:0 0;margin:3px;}
.arrowLeft a:hover{width:24px;height:24px;display:block;background-image:url('../images/sprite_2.jpg');background-position:0 -72px;margin:3px;}
.arrowRight a{width:24px;height:24px;display:block;background-image:url('../images/sprite_2.jpg');background-position:0 -24px;margin:3px;}
.arrowRight a:hover{width:24px;height:24px;display:block;background-image:url('../images/sprite_2.jpg');background-position:0 -48px;margin:3px;}
.bulletInactive{height:24px;margin:3px;text-align:center;width:24px;background-color:#CCC;}
.bulletInactive a{color:#000;line-height:26px;padding:3px 6px;}
.bulletActive{height:24px;margin:3px;text-align:center;width:24px;background-color:#0354a5 !important;}
.bulletActive a, .bulletActive span{color:#FFF !important;line-height:26px;padding:3px 6px;}
.bulletInactiveLast a{width:24px;height:24px;display:block;background-image:url('../images/sprite_2.jpg');background-position:0 -96px;margin:3px;}
.bulletInactiveLast a:hover{width:24px;height:24px;display:block;background-image:url('../images/sprite_2.jpg');background-position:0 -144px;margin:3px;}
.bulletInactiveFirst a{width:24px;height:24px;display:block;background-image:url('../images/sprite_2.jpg');background-position:0 -120px;margin:3px;}
.bulletInactiveFirst a:hover{width:24px;height:24px;display:block;background-image:url('../images/sprite_2.jpg');background-position:0 -168px;margin:3px;}
.hrGrey{border:0px;background-color:#CCC;height:1px;margin-bottom:0px;}
.hiddenComment{margin-left:10px;line-height:12px;}
.top3{margin-top:3px;}
#topComentate{display:none;}
#topDistribuite{display:none;}
.contactEditor{width:680px;height:370px;background-color:#f2f2f2;}
.contactEditor label{color:#666;}
.contactEditor label strong{color:#000;}
.contactEditor #captcha{border:1px solid #E6E6E6;background-color:#E6E6E6;}
.contactEditor #submit{height:24px;width:200px;font-size:15px;}
.contactEditorHeader{font-size:26px;color:#0354a5;padding:15px;}
.contactEditorArticle{padding-left:15px;padding-right:15px;font-size:14px;}
.contactEditorContent{width:93%;height:110px;border:1px solid #CCC;padding:5px;}
/**/.videosFrame{height:140px;background:#000 url('../images/bkg_videos.png') left top repeat-x;width:440px;margin-bottom:15px;}
.videosHeader{font-size:19px;color:#FFF;padding:5px 20px;width:93%;font-family:'Jockey One';}
.videosHeader a{color:#FFF;font-size:17px;font-family:'Jockey One';}
.videosItems{float:left;width:400px;overflow:hidden;height:88px;position:relative;}
.videosItems .videosContainer{position:absolute;width:40000px;height:88px;top:0;left:0;}
.videoItem{width:116px;height:88px;float:left;overflow:hidden;margin-top:5px;padding:0 8px;}
.videosSliderControlsLeft{background-image:url('../images/sprite_1.png');background-position:0px -48px;width:8px;height:16px;float:left;cursor:pointer;margin:40px 7px 0 28px;visibility:hidden;}
.videosSliderControlsRight{background-image:url('../images/sprite_1.png');background-position:0px -80px;width:8px;height:16px;float:left;cursor:pointer;margin:40px 5px 0 3px;}
.homeSliderFull{margin-top:10px; padding-top:10px; background:#000 url('../images/bkg_slider.png') left top repeat-x;position:relative;}
.relative{position:relative;}
.sliderFullHeaderHalf{position:absolute;top:355px;width:100%;z-index:101;}
#slideshowFull #slidesContainerFull{margin:0 auto;width:940px;height:440px;overflow:hidden;position:relative;z-index:100;}
#slideshowFull #slidesContainerFull .slideFull{margin:0 auto;width:940px;height:440px;}
.slideFull .slideTitle{padding-top:5px;position:relative;height:60px;}
.sliderImageFull{width:480px;height:270px;overflow:hidden;float:right;margin-right:28px;margin-bottom:20px;}
.slideDescriprionFull{padding-left:26px;font-size:14px;width:400px;line-height:1.2;height:215px;float:left;}
.articleFrameTag{position:relative;overflow:hidden;}
.tagAlert{width:100%;height:23px;background:url('../images/bkg_tagalert.png?v=2') left top repeat;text-align:center;position:absolute;color:#FFF;z-index:101;left:0px;top:0px;line-height:21px;font-size:17px;font-family:'Jockey One', sans-serif;}
.tagAlertV2{background-color:#0354a5;color:#FFF;font-size:12px;padding:0 3px;}
.tagLetters a{background-color:#CCC;color:#000;width:24px;height:24px;line-height:27px;margin:3px;text-align:center;float:left;}
.tagLetters a:hover{background-color:#0354a5;color:#fff;}
.timeline{width:940px;}
.timeline .newsContainer{width:940px;height:310px;background-color:#0354a5;overflow:hidden;}
.timeline .news{padding:20px;color:#fff;width:900px;height:270px;display:none;}
.timeline .image{width:480px;height:270px;float:right;margin-left:20px;}
.timeline .image img{width:480px;height:270px;}
.timeline h2{margin:0;}
.timeline h2 a{color:#fff;font-size:26px;font-weight:bold;}
.timeline .news .date{font-size:11px;padding:5px 0px 7px;color:#fff;}
.timeline .news .date a{color:#fff;}
.timeline .description a{font-size:13px;color:#fff;}
.timeline .control{width:940px;height:85px;background-color:#000;}
.timeline .controlLeft{float:left;width:65px;height:85px;}
.timeline .controlLeft .playPause{width:55px;height:37px;padding:8px 0 0px 10px;}
.timeline .playPause .pause{width:20px;height:25px;float:left;background:url('../images/ico_timeline_pause.png') left top no-repeat;cursor:pointer;}
.timeline .playPause .play{margin-left:5px;width:20px;height:25px;float:left;background:url('../images/ico_timeline_play.png') left top no-repeat;cursor:pointer;}
.timeline .playPause .active{background-position:0 -25px;}
.timeline .controlLeft .prev{width:18px;height:28px;float:right;background:url('../images/ico_timeline_left.png') 3px top no-repeat;cursor:pointer;display:none;}
.timeline .controlRight{float:right;width:30px;height:85px;}
.timeline .controlRight .next{margin-top:45px;width:18px;height:28px;background:url('../images/ico_timeline_right.png') 3px top no-repeat;cursor:pointer;}
.timeline .playlist{float:left;width:845px;height:85px;overflow:hidden;position:relative;}
.timeline .daysContainer{width:4000px;height:85px;position:absolute;left:5px;top:0;}
.daysContainer .bar{position:absolute;left:0;top:10px;height:20px;background-color:#0354a5;cursor:pointer;overflow:visible!important;}
.daysContainer .bar .arrow{width:14px;height:9px;position:absolute;top:-12px;right:-7px;background:url('../images/ico_timeline_arrow.png') left top no-repeat;}
.timeline .day{width:114px;padding:10px 3px 0px;height:75px;float:left;}
.timeline .thumbs{width:114px;height:20px;}
.timeline .thumb{width:36px;padding:0 1px;float:left;cursor:pointer;}
.timeline .thumb img{width:36px;height:20px;}
.timeline .day .name{width:114px;text-align:center;color:#b3b3b3;text-transform:uppercase;font-weight:bold;padding:10px 0 0;cursor:pointer;}
.timeline .day .date{width:114px;text-align:center;color:#b3b3b3;cursor:pointer;}
.timeline .active .name{color:#0354a5;}
.timeline .active .date{color:#0354a5;}
.timeline .seen .name{color:#666;}
.timeline .seen .date{color:#666;}
.ui-datepicker{font-size:0.7em!important;}
.styledSelect select{background:transparent;width:220px;padding:1px 1px 1px 5px;font-size:14px;border:1px solid #ccc;height:24px;color:#000;cursor:pointer;}
.styledSelect{width:190px;height:24px;overflow:hidden;background:url('../images/ico_select_arrow.png') no-repeat right #ccc;float:left;margin:0 5px;}
.styledInput{float:left;width:190px;height:22px;background:url('../images/ico_select_arrow.png') no-repeat right #ccc;border:0;margin:0 5px;padding:1px 1px 1px 5px;font-size:14px;cursor:pointer;}
.searchPeriod .styledInput{width:120px;float:none;font-size:10px;}
.timelineText{line-height:27px;}
.authorPage{background-color:#e6e6e6;padding:20px;margin-bottom:20px;font-size:14px;}
.authorPage h1{color:#cc3433;font-size:26px;text-transform:uppercase;margin-bottom:0px;}
.authorPage h2{font-size:14px;text-transform:uppercase;margin-top:0px;}
.authorPage .image{float:right;width:200px;padding:0 0 10px 10px;}
.authorPage .image img{width:200px;}
.authorPage .editorSelect{float:right;}
.authorPage select{color:#3D3D3D!important;}
.review{padding-top:10px;}
.styledInputDark{width:170px;height:22px;background:url('../images/ico_select_arrow_dark.png') no-repeat right #4d4d4d;border:0;margin:0 5px;padding:1px 1px 1px 25px;font-size:14px;cursor:pointer;color:#fff;}
.topVideo .header{height:30px;background-color:#333;}
.topVideo .header .name{float:left;height:30px;line-height:34px;color:#fff;font-size:19px;padding:0 20px;background-color:#0354a5;font-weight:bold;font-family:'Jockey One', sans-serif;}
.topVideo .header .period{float:right;height:30px;line-height:32px;font-size:14px;color:#999;font-weight:bold;padding-top:1px;}
.topVideo .content{padding:20px;background-color:#000;}
.topVideo .currentVideo{width:480px;float:left;}
.currentVideo .top{height:50px;}
.currentVideo .top .info{width:50px;height:50px;float:left;}
.currentVideo .top .info .videoNr{width:50px;height:25px;background-color:#0354a5;color:#fff;text-align:center;font-family:'Jockey One', sans-serif;font-size:21px;line-height:25px;}
.currentVideo .top .info .videoViews{width:50px;height:22px;background-color:#fff;color:#000;text-align:center;font-size:10px;line-height:10px;padding-top:3px;}
.currentVideo .top .title{width:360px;padding:0 20px;color:#fff;font-size:18px;line-height:25px;float:left;font-weight:bold;}
.currentVideo .top .nav{float:left;width:30px;padding-top:10px;}
.currentVideo .top .nav .left{float:left;width:12px;height:24px;padding-right:3px;cursor:pointer;background:url('../images/ico_video_left.png') left top no-repeat;}
.currentVideo .top .nav .right{float:left;width:12px;height:24px;padding-left:3px;cursor:pointer;background:url('../images/ico_video_right.png') left top no-repeat;}
.currentVideo .player{height:365px;padding-top:20px;display:table-cell;vertical-align:middle;}
.topVideo .playlist{float:right;width:390px;}
.topVideo .playlist .pagination{text-align:right;padding:15px 0 36px;color:#858585;text-transform:uppercase;font-weight:bold;font-size:14px;}
.topVideo .pagination span{background-color:#4d4d4d;color:#999;padding:3px 7px 0;margin:0 3px;font-weight:normal;cursor:pointer;}
.topVideo .pagination .preactive{color:#fff;}
.topVideo .pagination .active{background-color:#fff;color:#000;}
.topVideo .pages{width:390px;overflow:hidden;}
.topVideo .page{width:390px;height:400px;display:none;}
.topVideo .activePage{display:block;}
.topVideo .video{width:120px;height:130px;margin:0 5px 6px;float:left;overflow:hidden;cursor:pointer;}
.topVideo .video .thumb{width:116px;height:88px;position:relative;overflow:hidden;border:2px solid #000;}
.topVideo .thumb .img{width:116px;height:88px;display:table-cell;vertical-align:middle;}
.topVideo .thumb img{width:116px;}
.topVideo .thumb .nr{position:absolute;top:0;left:0;width:14px;height:14px;color:#fff;background-color:#0354a5;text-align:center;line-height:15px;font-size:10px;z-index:100;}
.topVideo .thumb .mask{position:absolute;top:0;left:0;width:116px;height:88px;background-color:#000;z-index:75;filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5;}
.topVideo .thumb .play{width:12px;height:24px;background:url('../images/ico_video_right.png') left top no-repeat;position:absolute;top:32px;left:52px;z-index:100;}
.topVideo .active .thumb, .topVideo .video:hover .thumb{border:2px solid #fff;}
.topVideo .active .mask, .topVideo .video:hover .mask{display:none;}
.topVideo .video .title{color:#b3b3b3;font-size:13px;text-align:center;padding-top:5px;}
#ui-datepicker-div{z-index:175!important;}
.itemDate{font-size:12px;color:#7f7f7f;}
.itemDate a{color:#7f7f7f;font-size:12px;}
.itemDate a:hover{color:#0354a5;}
.boxHomepageExtra{width:480px;float:right;}
.middleColumn{width:160px;float:left;padding-left:20px;}
.boxVideoExclusiv{width:160px;background-color:#e6e6e6;margin-bottom:20px;}
.boxVideoExclusiv .title{padding:5px 10px 10px;}
.boxVideoExclusiv .title a{font-family:Arial;font-size:13px;font-weight:bold;color:#000;}
.topVideosRight{width:300px;}
.topVideoRight{width:93px;float:left;position:relative;}
.topVideoRight a{font-size:11px;color:#333;}
.topVideoRight .play{position:absolute;width:12px;height:22px;background:url('../images/sprite_1.png') left -189px no-repeat;left:40px;top:24px;}
.st_fblike_hcount span{width:70px;}
.stButton{margin:0!important;}
.st_plusone_hcount{width:60px;}
.videoFrameArticle .videoTitle, .videoFrameArticle .imageTitle{float:right;color:#fff;font-size:13px;padding:0 35px;font-weight:bold;}
.videoFrameArticle .toSlideshow{float:right;color:#fff;font-size:12px;padding:0 20px 0 15px;font-weight:bold;line-height:16px;height:16px;cursor:pointer;background:url('../images/sprite_1.png') left -172px no-repeat;margin-top:7px;}
.videoFrameArticle .commentVideo{float:right;padding-right:10px;color:#fff;font-size:12px;line-height:23px;}
.videoFrameArticle .commentVideo .button{height:23px;min-width:80px;margin-right:10px;}
.videoFrameArticle .prevVideo{position:absolute;top:220px;left:30px;display:none;}
.videoFrameArticle .nextVideo{position:absolute;top:220px;right:30px;}
.articleImages{width:524px;height:295px;margin:auto;overflow:hidden;}
.articleImage{width:524px;height:295px;text-align:center;display:none;}
.articleImage img{height:295px;}
.videoFrameArticle .prevImage{position:absolute;top:195px;left:10px;display:none;}
.videoFrameArticle .nextImage{position:absolute;top:195px;right:10px;}
.searchText{font-size:12px;color:#4D4D4D;font-weight:bold;}
.articleTypeIco24{padding-left:33px;}
.articleTypeIco16{padding-left:20px;}
.articleTypeRedGallery24{background:url('../images/24-red-galerie-foto.png') no-repeat;}
.articleTypeGreyGallery24{background:url('../images/24-gri-galerie-foto.png') no-repeat;}
.articleTypeRedGallery16{background:url('../images/16-red-galerie-foto.png') no-repeat;}
.articleTypeGreyGallery16{background:url('../images/16-gri-galerie-foto.png') no-repeat;}
.articleTypeRedAudio24{background:url('../images/24-red-audio.png') no-repeat;}
.articleTypeGreyAudio24{background:url('../images/24-gri-audio.png') no-repeat;}
.articleTypeRedAudio16{background:url('../images/16-red-audio.png') no-repeat;}
.articleTypeGreyAudio16{background:url('../images/16-gri-audio.png') no-repeat;}
.articleTypeRedDocument24{background:url('../images/24-red-document.png') no-repeat;}
.articleTypeGreyDocument24{background:url('../images/24-gri-document.png') no-repeat;}
.articleTypeRedDocument16{background:url('../images/16-red-document.png') no-repeat;}
.articleTypeGreyDocument16{background:url('../images/16-gri-document.png') no-repeat;}
.articleTypeRedFoto24{background:url('../images/24-red-foto.png') no-repeat;}
.articleTypeGreyFoto24{background:url('../images/24-gri-foto.png') no-repeat;}
.articleTypeRedFoto16{background:url('../images/16-red-foto.png') no-repeat;}
.articleTypeGreyFoto16{background:url('../images/16-gri-foto.png') no-repeat;}
.articleTypeRedInfografic24{background:url('../images/24-red-infografic.png') no-repeat;}
.articleTypeGreyInfografic24{background:url('../images/24-gri-infografic.png') no-repeat;}
.articleTypeRedInfografic16{background:url('../images/16-red-infografic.png') no-repeat;}
.articleTypeGreyInfografic16{background:url('../images/16-gri-infografic.png') no-repeat;}
.articleTypeRedVideo24{background:url('../images/24-red-video.png') no-repeat;}
.articleTypeGreyVideo24{background:url('../images/24-gri-video.png') no-repeat;}
.articleTypeRedVideo16{background:url('../images/16-red-video.png') no-repeat;}
.articleTypeGreyVideo16{background:url('../images/16-gri-video.png') no-repeat;}
.staticContainer h1{font-size:24px;color:#0354a5;margin:0;padding:0;line-height:30px;}
.staticContainer .description{line-height:22px;}
.weather{width:940px;height:373px;position:relative;}
.weather .header{position:absolute;top:0;left:0;background-color:#000;color:#fff;font-family:'Jockey One', sans-serif;font-size:19px;text-transform:uppercase;padding:5px 20px;}
.weather .days{position:absolute;right:50px;top:15px;}
.weather .days .day{float:left;background:url('../images/bkg_weather_days.png') left top repeat;margin-left:10px;}
.weather .days .day a{color:#e5e5e5;font-family:'Jockey One', sans-serif;font-size:16px;text-transform:uppercase;padding:1px 20px;display:block;}
.weather .days .active, .weather .days .day:hover{background:#cb3333;}
.weather .zones{position:absolute;top:60px;left:0;}
.weather .zones .zone{width:80px;padding:1px 20px;margin-bottom:1px;background:url('../images/bkg_weather_days.png') left top repeat;color:#e5e5e5;font-family:'Jockey One', sans-serif;font-size:16px;text-transform:uppercase;cursor:pointer;}
.weather .zones .active, .weather .zones .zone:hover{background:#cb3333;}
.weather .detail{position:absolute;top:100px;right:10px;width:235px;height:150px;padding:35px;background:url('../images/bkg_weather_detail.png') left top no-repeat;display:none;}
.weather .detail .name{font-family:Magra;color:#cb3333;font-weight:bold;font-size:20px;text-transform:uppercase;padding:10px 0 5px;}
.weather .detail .info{font-size:12px;line-height:23px;}
.weather .detail .temperature{position:absolute;top:110px;right:30px;text-align:center;right:30px;font-size:20px;width:43px;}
.weather .detail .icon{position:absolute;top:65px;right:30px;}
.weather .detail .now{position:absolute;top:33px;left:36px;text-transform:uppercase;font-family:Magra;color:#000;font-weight:bold;font-size:12px;}
.weather .map{position:absolute;left:150px;top:20px;display:none;}
.weather .maps .active{display:block;}
.weather .map .city{position:absolute;top:40px;left:40px;text-align:center;cursor:help;}
.tomorrow .map .city{cursor:auto;}
.weather .map .city .temperature{font-size:11px;float:left;padding:6px 3px 0 0;width:23px;text-align:center;}
.weather .map .city .icon{float:left;width:28px;height:27px;}
.weather .map .city .icon img{width:28px;height:27px;}
.weather .map .city .name{float:left;font-family:'Jockey One', sans-serif;font-size:12px;color:#cb3333;text-transform:uppercase;padding:4px 0 0 3px;text-shadow:#ffffff 1px 1px 0px;}
.weather .details .active{display:block;}
.articleAlert{position:relative;height:30px;}
.staticPageContent #discuss, .staticPageContent #feedback{width:80px;}
.widgetWeather table{width:300px;font-size:14px;}
.widgetWeather table img{vertical-align:middle;}
.widgetWeather table th{width:120px;text-align:left;color:#0354a5;font-family:Magra;font-size:15px;}
.widgetWeather table td{width:90px;}
#archiveCalendarWidget .ui-datepicker{font-size:1.4em!important;}
.itemAuthor{width:280px;float:left;}
.itemAuthorImage{width:280px;height:155px;overflow:hidden;}
.itemAuthorName{color:#CC3433;font-size:19px;margin-bottom:0;text-transform:uppercase;font-family:'Magra',sans-serif;}
.itemAuthorDescr{width:280px;font-weight: bold;}
.bnTitle{width:770px;line-height:1;}
.bnLabel{background-color:#000000;padding-left:5px;padding-right:5px;}
.embedButton{width:75px; background-color: #CC0000; color:#ffffff; line-height:20px; font-size:14px; height:20px; text-align:center; cursor:pointer; float:left; font-family: 'Jockey One', sans-serif;}
.embedButton2{width:75px; background-color: #0354a5; color:#ffffff; line-height:20px; font-size:14px; height:20px; text-align:center; cursor:pointer; float:left; font-family: 'Jockey One', sans-serif;}

#.embedButton2{width:75px; background-color:#0354a5; color:#ffffff;  font-size:14px; height:23px; text-align:center; cursor:pointer;  font-family: 'Jockey One', sans-serif; float:right; margin-right:30px; margin-top:-42px} 

#embedContainer{display:none;}
#embedContainer2{display:none;}
.sponsoredBy { padding: 0 20px; }
.sponsoredBy span {
    background-color:#0354A5;
    color:#fff;
    padding:2px 5px;
    display:block;
    float:left;
}
.sponsoredBy a {
    color:#000;
    font-weight:bold;
}
.sponsoredBy .links {
    float:left;
    padding:2px 5px;
}
/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
  /*  border-bottom: 1px dotted black; */
     /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 200px;
    background-color: #0d55a3;
    color: #fff;
    text-align: center;
    padding: 5px;
    border-radius: 6px;

    /* Position the tooltip text */
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;

    /* Fade in tooltip */
    opacity: 0;
    transition: opacity 0.3s;
}

/* Tooltip arrow */
.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #0d55a3 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}
#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 1000;
  font-size: 16px;
  border: none;
  outline: none;
  background-color: #0354a4;
  color: white;
  cursor: pointer;
  padding: 10px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #555;
}